{
  "index": 0,
  "apps":[
    {
      "name": "DSLR-Booth Configuration",
      "events":[ 
          "White Fill / Countdown",
          "Experience Selection",
          "Select Sharing Screen",
          "",
          "",
          "",
          "",
          "",
          "",
          "",
          "",
          ""
      ]
    },
    {
      "name": "FotoFliqs Configuration",
      "events":[
        "White Fill / Countdown",
        "Experience Selection",
        "Preview",
        "Notice!",
        "Idle / Pause",
        "Advertisement",
        "Printing",
        "Phone Input / QR Code / Apple Drop",
        "",
        "",
        "",
        ""
      ]
    },
    {
      "name": "Touchpix Configuration",
      "events":[
        "White Fill / Countdown",
        "Experience Selection",
        "Preview",
        "Notice!",
        "Idle / Pause",
        "Advertisement",
        "Printing",
        "Phone Input / QR Code / Apple Drop",
        "",
        "",
        "",
        ""
      ]
    },
    {
      "name": "FotoZap Configuration",
      "events":[
        "White Fill / Countdown",
        "Experience Selection",
        "Select Sharing Screen",
        "",
        "",
        "",
        "",
        "",
        "",
        "",
        "",
        ""
      ]
    },
    {
      "name": "Twineit Configuration",
      "events":[
        "White Fill / Countdown",
        "Experience Selection",
        "Select Sharing Screen",
        "",
        "",
        "",
        "",
        "",
        "",
        "",
        "",
        ""
      ]
    }
  ]
}